﻿@model GraniteHouse.Models.ProductTypes

@{
    ViewData["Title"] = "Delete";
}

<h2>Delete</h2>

<br />
<h2 class="text-info">Delete Product Type</h2>
<form method="post" asp-action="Delete">
    <div class="p-4  border rounded">
        <div asp-validation-summary="ModelOnly" class="text-danger"></div>
        <div class="form-group row">
            <div class="col-2">
                <label asp-for="Name"></label>
            </div>
            <div class="col-5">
                <input asp-for="Name" class="form-control"  readonly="readonly"/>
            </div>
            <span asp-validation-for="Name" class="text-danger"></span>
        </div>
        <br />
        <div class="form-group">
            <input type="submit" class="btn btn-danger" />
            <a asp-action="Index" class="btn btn-success">Back To List</a>
        </div>
    </div>

</form>
@section Scripts{
    @{ await Html.RenderPartialAsync("_ValidationScriptsPartial");}
}
